/* Tweak to lead in sentence on signup form (so it looks like plain text */
#onlineRegoForm > div
{
     color: #000000;
     background-color: #FFFFFF;
     border-color: #FFFFFF;
}

/* Tweak to remove random orange bar below login form */
#login_form > div.message.message-warning
{
     display: none;
}

/* START 6.12 hotfix - fix ball alignment for games play-online/custom.css*/
@supports (-webkit-overflow-scrolling: touch) {
 /* CSS specific to iOS devices */
 
 @media screen and (max-width: 799px) {
.section-play-online #numberPickerContainer .numbers-wrapper .numberPicker,
 .section-play-online #customTicketNumbers .ticket-row .boardNumberInput
 {
 line-height: 2.8em;
 }
 }
 }
/* END 6.12 hotfix - fix ball alignment for games */

/*Start New Grants */

#reveal-grants > div > div > nav > ul > li {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100% !important;
  flex-basis: 0 !important;
}

.grant-opportunities {
  grid-column: 1;
  margin-top: -65px !Important;
}

.working-with-lotterywest {
  grid-column: 2;
  grid-row: 1;
}

.approved-grants-list-1 {
  grid-column: 2;
  grid-row: 2;
  font-size: 15px !important;
  margin-top: 30px !important;
}

.grant-stories {
  grid-column: 2;
  grid-row: 2;
  margin-top: 55px !important;
}

.register-for-updates {
  grid-column: 3;
  grid-row: 1;
}

.apply {
  grid-column: 3;
  grid-row: 1;
  margin-top: 40px !important;
}

.faqs {
  grid-column: 3;
  grid-row: 1;
  margin-top: 80px !important;
}

.our-impact {
  grid-column: 2;
  grid-row: 2;
}

#reveal-grants > div:nth-child(1) > div:nth-child(1) > nav:nth-child(2) > ul:nth-child(1){
  display:block !important;
}

#reveal-grants > div > div > nav > ul > li > ul.grant-stories > li > a,
#reveal-grants > div > div > nav > ul > li > ul.approved-grants-list-1 > li > a {
  font-size: 15px !important;
}

@media only screen and (max-width: 1000px) {
  li.our-role-in-the-community {
    display: block !important;
  }
  .approved-grants-list-1, .grant-stories, .apply, .faqs, .grant-opportunities{
    margin-top:0px !important;
  }

  .grant-stories{
   margin-bottom: 20px;
  }
/*END New Grants */

/* Grants footer updates */

#reveal-footer-grants > li:nth-child(4) > ul{
display:none;
}

/* END Grants footer updates */

